## zentyal-radius 8.0.0

=== debian/changelog ===
zentyal-radius (8.0.0) jammy; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Thu, 08 Feb 2024 12:54:04 +0100

zentyal-radius (7.1.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Fri, 07 Jul 2023 20:53:12 +0200

zentyal-radius (7.0.0) focal; urgency=low

  * New upstream release

 -- Bruno Lorente <blorente@novadevs.com>  Mon, 28 Dec 2020 16:54:03 +0100

zentyal-radius (6.2.0) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Fri, 08 May 2020 10:37:15 +0200

zentyal-radius (6.1) bionic; urgency=medium

  * New upstream release

 -- Bruno Lorente <blorente@zentyal.com>  Thu, 10 Oct 2019 04:34:01 +0000

zentyal-radius (6.0.1) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 22 Nov 2018 09:39:30 +0100

zentyal-radius (6.0) bionic; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 02 Sep 2018 11:10:37 +0200

zentyal-radius (3.5) trusty; urgency=medium

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Jun 2014 17:47:05 +0200

zentyal-radius (3.4) saucy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 17 Mar 2014 13:03:04 +0100

zentyal-radius (3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Sun, 15 Dec 2013 01:39:06 +0100

zentyal-radius (3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 19 Sep 2013 04:02:17 +0200

zentyal-radius (3.1.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 17 Sep 2013 11:17:46 +0200

zentyal-radius (3.1.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 05 Aug 2013 12:24:00 +0200

zentyal-radius (3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 07 May 2013 23:35:55 +0200

zentyal-radius (3.0.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Fri, 19 Apr 2013 17:12:56 +0200

zentyal-radius (3.0.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 08 Nov 2012 11:23:30 +0100

zentyal-radius (3.0) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 13 Sep 2012 04:45:25 +0200

zentyal-radius (2.3.4) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 18 Jul 2012 02:22:06 +0200

zentyal-radius (2.3.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Thu, 14 Jun 2012 04:52:54 +0200

zentyal-radius (2.3.2) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 02 Apr 2012 17:53:42 +0200

zentyal-radius (2.3.1) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 06 Mar 2012 11:59:15 +0100

zentyal-radius (2.3) precise; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 15 Feb 2012 16:31:52 +0100

zentyal-radius (2.2) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 13 Sep 2011 04:45:15 +0200

zentyal-radius (2.1.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Wed, 20 Jul 2011 15:39:41 +0200

zentyal-radius (2.1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Tue, 22 Feb 2011 03:25:42 +0100

ebox-radius (2.0) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@zentyal.com>  Mon, 30 Aug 2010 22:03:57 +0200

ebox-radius (1.5.3-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Mon, 23 Aug 2010 10:47:34 +0200

ebox-radius (1.5.2-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sun, 20 Jun 2010 20:41:06 +0200

ebox-radius (1.5.1-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Wed, 16 Jun 2010 21:05:13 +0200

ebox-radius (1.5-0ubuntu1~ppa1~lucid1) lucid; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Sat, 22 May 2010 17:59:59 +0200

ebox-radius (1.4-0ubuntu1~ppa1~hardy1) hardy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Thu, 04 Feb 2010 05:45:51 +0100

ebox-radius (1.3.13-0ubuntu1~ppa1~hardy1) hardy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-platform.com>  Fri, 29 Jan 2010 05:26:10 +0100

ebox-radius (1.3.12) hardy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-technologies.com>  Sun, 20 Dec 2009 19:48:34 +0100

ebox-radius (1.3.10) hardy; urgency=low

  * New upstream release

 -- José A. Calvo <jacalvo@ebox-technologies.com>  Mon, 23 Nov 2009 16:00:09 +0100

ebox-radius (1.3) hardy; urgency=low

  * Initial release.

 -- Jorge Salamero Sanz <jsalamero@ebox-platform.com>  Fri, 20 Nov 2009 15:56:11 +0100
