=== debian/control ===
Source: zentyal-radius
Section: web
Priority: optional
Maintainer: Bruno Lorente Cantarero <blorente@zentyal.com>
Build-Depends: zbuildtools
Standards-Version: 3.9.2

Package: zentyal-radius
Architecture: all
Pre-Depends: mysql-server
Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-samba,
         freeradius, freeradius-ldap, make, ${misc:Depends}
Description: Zentyal - RADIUS
 Zentyal is a Linux small business server that can act as
 a Gateway, Unified Threat Manager, Office Server, Infrastructure
 Manager, Unified Communications Server or a combination of them. One
 single, easy-to-use platform to manage all your network services.
 .
 This module offers RADIUS integration in Zentyal.
