=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: zentyal-radius
 Architecture: all
 Pre-Depends: mysql-server
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0), zentyal-samba,
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0), zentyal-samba,
          freeradius, freeradius-ldap, make, ${misc:Depends}
 Description: Zentyal - RADIUS
  Zentyal is a Linux small business server that can act as
